
.watermark {
	background-color:#FFFFFF;
}
.whitewrap {
	background-color:#FFFFFF;
}
header {
	position:relative;
	height:auto;
	width:100%;
	min-height:100px;
}
#content_column {
	clear:left;
	position:relative;
}
#inner_content {
	width:99%;
	overflow:hidden;
	padding:10px;
}
footer {
	background-color:#FFFFFF;
}
#layout_wrapper {
position:relative;
width:960px;
margin-left:auto;
margin-right:auto;
}
.watermark {
	border:1px solid #515151 !important;
}
#page_content {
	width:99%;
	margin:5px; 
}
nav {
position:relative;
display:block;
height:auto;
width:100%;
zoom:1;
}


nav {
	position:relative;
	width:100%;
	float:left;
}
#menu_wrapper {
	position:relative;
	width:100%;
	height:auto;
}


header {
position:relative;
display:block;
height:auto;
width:100%;
z-index:0;
}

.top-line {
	z-index:0;
}
.crumb-trail-container {
	margin-top:3px;
	margin-left:5px;
}
.admin-page-wrapper #content_column {
	width:auto;
}

.cb-3 { margin-top:10px; }
.cb-2 { margin-bottom:0px;margin-top:0px;
}
.header-text-1,
.header-text-2 {
	color:#FFFFFF;
}

.add-me-link { 
	color:#000000;
	font-weight:bold;
	margin-left:5px;
}
.social-network-panel {
	float:right; 
	margin-right:30px;
}
.user-panel {
	float:right;
	margin-top:2px;
}
#non_member_panel{ margin-top:5px; }


header {
	position:relative;
	overflow:visible;
}
#inner_header {
	width:100%;
	height:auto;
	overflow:hidden;
}
header {
	background-color:#FFFFFF;
}


.crumb-trail-container {
	float:left;
}
.user-panel {
	margin-right:10px;
}
.user-controls {
	float:right;
	margin-right:20px;
}
.login-link { color:#FFFFFF;margin-right:3px;}
.add-me-link {color:#FFFFFF;margin-top:7px;font-size:13px;}
#user_arrow { background-position: 0px -163px; }
.horizontal.control-panel-link {
    color: #FFF;
    font-weight: bold;
    background-position: 0px -258px;
}
.control-panel-position {
	margin-top:7px;
}
#full_name { color:#FFFFFF !important; }

#menu_button {
	padding:0px 10px;
	float:left;
	position:relative;
	font-size:12px;
	text-decoration:none;
}
#menu_button ul {
list-style:none;	
width:22px;
padding-left:0px;
float:left;
margin-right:5px;
margin-top:5px;
}
#menu_button ul li {
	width:100%;
	border-bottom:2px solid #FFFFFF;
	margin-bottom:5px;
}
#menu_button ul li:last-child {
	margin-bottom:0px;
}
.menu-button-text {
	font-size:22px;
	font-weight:Normal;
	color:#FFFFFF;
}
#layout_wrapper nav {
	display:none;
	position:relative;
	padding:30px 0px;
}
#nav_close {
	background-image:url(nav_close.png);
	background-repeat:no-repeat;
	cursor:pointer;
	height:22px;
	width:22px;
	position:absolute;
	right:5px;
	top:5px;
}
nav #menu_wrapper .site-menu, nav #menu_wrapper ul.horizonal.site-menu {
	border-bottom:none;
}
#favorites_hover {
	color: #FFF;
	margin-top: 3px;
	margin-right: 10px;
}

#favorites_hover .material-icons {
	color: #FFF;
}

#favorites_hover .edit-favorites-link .material-icons {
	color: #000;
}
